grid.display.list {grid} | R Documentation

## Control the Grid Display List

### Description

Turn the Grid display list on or off.

### Usage

    grid.display.list(on=TRUE)

### Arguments

`on` | A logical value to indicate whether the display list should be on or off.

### Details

All drawing and viewport-setting operations are (by default) recorded in the Grid display list. This allows redrawing to occur following an editing operation.

This display list could get very large so it may be useful to turn it off in some cases; this will of course disable redrawing.

### Value

None.

### WARNING

Turning the display list on causes the display list to be erased!

### Author(s)

Paul Murrell

[Package Contents]